/* load google font*/
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');

/* reset styles */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* html5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
a {
  text-decoration: none;
  text-transform: none;
  color: #4a90e2;
}

a:hover {
  color: darkorange;
}

footer {
  float: left;
  width: 100%;
  min-height: 150px;
  font-size: 14px;
  padding: 50px 150px 80px 150px !important;
  margin-top: 20vh !important;
  color: #616061;
  background-color: #eee;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(238, 238, 238, 1) 45%
  );
  max-width: none !important;
  margin-bottom: 0 !important;
  font-weight: 300;
  position: relative;

}

footer::before {
  content: '';
  position: absolute;
  left: 5vw;
  top: 0;
  width: 90%;
  height: 0.5px;
  background-image: linear-gradient(to right, #4a4a4a 50%, transparent 0%);
  background-size: 25px 2px;
}


footer p {
  color: #616061;
  font-size: 14;
}

footer a {
  color: red;
  text-decoration: underline;
}

footer a:hover {
  text-decoration: none;
}

*[dir='rtl'] {
  direction: rtl;
  unicode-bidi: embed;
}

body {
  line-height: 1;
  font-family: lato, ubuntu, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
    Oxygen, Ubuntu, Cantarell, Open Sans, Helvetica Neue, sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-size: 19px;
  background-color: #fefefe;
  color: #1664ED;
  background-size: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

p {
  color: #15171a;
  font-size: 17;
  line-height: 31px;
}

strong {
  font-weight: 600;
}

em {
  font-style: italic;
}

div,
footer {
  box-sizing: border-box;
}

footer {
  width: 100%;
  height: auto;
  margin: auto auto;
}

.title {
  width: 90%;
  height: auto;
  margin: auto auto;
}

.main {
  width: 90%;
  height: auto;
  margin: auto auto;
}

.hero {
  margin: 12.5vh auto 12.5vh auto;
  position: relative;
}

h1.name {
  font-size: 9.4vh;
  font-weight: 700;
  display: inline-block;
  text-decoration-color: #fff;
}

#strike {
  display: inline;
}

.subtitle {
  display: block;
  font-size: 3.75vh;
  font-weight: 300;
  color: #868686;
  margin-top: 10px;
}

.lead {
  font-size: 5vh;
  font-weight: 300;
  margin-top: 2vh;
  line-height: 6vh;
  color: darkorange;
}

.video {
  width: 70%;
  float: right;
}

.list-card.example {
  -moz-box-shadow: 0px 0px 29px -4px rgba(0, 0, 0, 0.46);
  /* margin: 30px 80px; */
  margin-left: 30px;
  padding: 20px 20px 20px 20px;
  border-radius: 10px;
  background: #ffffff;
  box-shadow: -20px 20px 60px #d9d9d9, 20px -20px 60px #ffffff;
}

.list-card div p {
  font-size: 18px;
  color: #868686;
  line-height: 24px;
  margin-bottom: 22px;
}

.list-card div p:first-of-type {
  margin-top: 20px;
}

.main ul {
  list-style: none;
  font-size: 18px;
  color: #616061;
  line-height: 24px;
  margin-bottom: 16px;
  margin-left: 20px;
  margin-top: -15px;
  opacity: 70%;
}

*[dir='rtl'] .main ul {
  margin-left: 0;
  margin-right: 20px;
}

.ticks li:before {
  content: '✓';
  font-size: 14px;
  font-weight: bold;
  color: green;
  padding-right: 10px;
  opacity: 100% !important;
}

*[dir='rtl'] .ticks li:before {
  padding-right: 0;
  padding-left: 10px;
}


.card {
  width: 47.9%;
  height: 200px;
  background-color: #eef0f7;
  display: inline-block;
  margin: 7px 5px;
  vertical-align: top;
  border-radius: 10px;
  text-align: center;
  padding-top: 50px;
}

.card-active,
.card:hover {
  transform: scale(1.02);
  transition: 0.5s;
  background-color: #fff;
  box-shadow: 0px 5px 50px -8px #ddd;
  cursor: pointer;
}

iframe {
  border-radius: 5px;
  width: 100%;
  aspect-ratio: 16/9;
}


#logo {
  flex-shrink: 0;
}

#logo img {
  max-width: 27.5vh;
  height: auto;
}

#head {
  display: flex;
  align-items: center;
}

.name, .subtitle {
  margin-left: 6.3vh;
}

@media (max-width: 768px) {
  h1.name {
    font-size: 45px;
  }

  .lead {
    margin-top: 20px;
    font-size: 30px;
    line-height: 35px;
  }

  .hero {
    margin: 100px auto 100px auto;
  }

  .list-card div p {
    font-size: 16px;
    color: #868686;
    line-height: 22px;
    margin-bottom: 22px;
  }

  .main ul {
    font-size: 16px;
  }

  .video {
    width: 100%;
    float: none;
  }

  .list-card.example {
    margin-left: 0px;
    padding: 10px 10px 10px 10px;
  }

  footer {
    padding: 50px 20px 30px 20px !important;
  }

  footer::before {
    background-size: 20px 2px;
  }

  .title, .main {
    width: 100%;
    padding: 30px;
  }

  #logo img {
    max-width: 125px;
  }

  .subtitle {
    font-size: 22px;
  }

  .name, .subtitle {
    margin-left: 25px;
  }

  .list-card div {
    display: inline-block;
    vertical-align: top;
  }
}


@media (max-width: 425px) {
  h1.name {
    font-size: 30px;
  }

  .lead {
    margin-top: 20px;
    font-size: 20px;
    line-height: 28px;
  }

  .hero {
    margin: 25px auto 25px auto;
  }

  .list-card div p {
    font-size: 16px;
    color: #868686;
    line-height: 22px;
    margin-bottom: 22px;
  }

  .main ul {
    font-size: 16px;
  }

  footer {
    padding: 30px 20px 30px 20px !important;
  }

  footer::before {
    background-size: 15px 2px;
  }

  footer, .title, .main {
    padding: 10px;
  }

  #logo img {
    max-width: 100px;
  }

  .subtitle {
    font-size: 18px;
  }

  .name, .subtitle {
    margin-left: 10px;
  }

  .list-card div {
    display: inline-block;
    vertical-align: top;
  }
}

#apkp {
    color: #4a90e2;
    line-height: 40px;
    font-size: 20px
}

#apka {
  color: red;
  text-decoration: underline;
}

#apka:hover {
  text-decoration: none;
}

#icon {
  height: 30px;
  transform: translate(5px, 7px);
}

#dl:link, #dl:visited {
  background-color: #4a90e2;
  border: none;
  color: white;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 20px;
  border-radius: 5px;
  display: inline-flex;
  width: 80px;
  height: 15px;
  align-items: center;
  justify-content: center;
  vertical-align: top;
}

#dl:hover, #dl:active {
  background-color: darkorange;
}
